.square-image-container {
  width: 100%;
  position: relative;
  overflow: hidden
}
.square-image-container::after {
  content: " ";
  display: block;
  padding-bottom: 100%
}
.square-image-container-inner {
  position: absolute;
  width: 100%;
  height: 100%
}
.square-image-container .fluid-image {
  object-fit: contain;
  height: 100%;
  width: 100%
}